Package Description

This module adds HUD allowing to easily swap used ammunition in ranged weapons. 

[Supported Systems: DnD 5e, WFRP 4e]

[Supported Languages: English]

Usage

Compatibility

Screenshots

Support

If you wish to support this module, please consider becoming Patreon or donating through Paypal.



Required Game Systems

  1. DnD5e Latest Version: Version 1.3.5 Last Updated 1 week, 5 days ago

Tagged Categories

  1. Combat Enhancements
  2. Tools and Controls

Available Versions

  1. Version 0.1.1

  2. Version 0.1.2